WordPress.org

Ready to get started?Download WordPress

Forums

WordPress SEO by Yoast
Error After Version 1.4.19 Update (4 posts)

  1. Sunny K. Ujjawal
    Member
    Posted 9 months ago #

    Warning: Missing argument 3 for wpseo_upgrader_process_complete() in /home/content/95/10540895/html/vdc/wp-content/plugins/wordpress-seo/inc/wpseo-non-ajax-functions.php on line 259

    http://wordpress.org/plugins/wordpress-seo/

  2. Sarah78
    Member
    Posted 9 months ago #

    I am getting the same plugin error and have been for a few weeks now. Any thoughts?

    Warning: Missing argument 3 for wpseo_upgrader_process_complete() in /home/alrba/public_html/wp-content/plugins/wordpress-seo/inc/wpseo-non-ajax-functions.php on line 259

  3. esmi
    Forum Moderator
    Posted 9 months ago #

    @Sarah78: As per the Forum Welcome, please post your own topic.

  4. jrf
    Member
    Posted 9 months ago #

    Duplicate to numerous other forum threads. Also the changelog could have told you this as well...

    This issue is solved in 1.4.19, the only time you will still see the message is when you upgrade the WPSEO plugin (to 1.4.19) as at that time you are still using the old version. Any new upgrades of themes and plugins (after the WPSEO upgrade) should not give the error message.

    Please mark this topic resolved.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.